Subject: Trainer Candidate - Jaydeep Hela
From: Jaydeep Hela <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 1 Mar 2023 00:36:40 -0500

| | Tech Support Test

Name | Jaydeep Hela
E-mail | [email-masked]
Phone Number | (91) 9818682732
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | sbi card | QA | 5/03/2023 | 35K(IN HAND)
Previous Employer 1 | Awp | CST/QA | 2019 | 28K IN HAND
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 13th of march

Please briefly describe your work experience specifically in Quality?

I have over 3 years of experience in Quality. I have worked in positions such as Quality Assurance Manager and Quality Analyst. I have extensive experience in Call audit, Manage teams, Live feedbacks, Process Training, analyzing data, and working with cross-functional teams to develop and implement process and quality improvements. I have also utilized various quality management tools.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation I have ever experienced as someone responsible for managing and bringing improvements in the quality of my team was when I was tasked with revamping the customer service department of a large retail store. My team consisted of around 25 employees, all with different levels of technical knowledge and varying experience in customer service.

My first step was to assess the current customer service processes and identify any areas that needed improvement. I was able to quickly identify several issues,  customer service system, and a lack of customer service training for employees.

My next step was to develop a plan to make improvements to the customer service department. I knew that this would require a significant commitment from all members of the team, and so I took the time to explain the importance of the changes to each employee. I also made sure to provide clear timelines and expectations for each step of the process.

The biggest challenge I faced in this process was communication. Many of the employees were resistant to change and had to be convinced that the changes were necessary. I worked closely with each employee to ensure they understood the importance of the changes and why they were necessary. I also worked with them to develop an implementation plan that would ensure.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is providing customers with the basics they need to get their questions answered or their problems solved. This can include timely responses to inquiries, accurate information, and friendly customer service agents.

Great customer service goes a step further by anticipating customer needs and going the extra mile to exceed their expectations. This could involve providing personalized service, going out of the way to help, and proactively addressing customer issues.

What according to you makes you a good candidate for this position? | Because I knew that I will be the perfect for this position, I am working in this filed from last half Decades.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |